<?php
function more_images($datoteka,$pot,$tip,$image,$file){
	//
	switch($tip){		
		case "slika":
			
			//require_once $_SERVER['DOCUMENT_ROOT'].'/admin/sys/phpthumb/ThumbLib.inc.php';
			
			//full
			$source = $pot.$datoteka;
			$destination = $pot."full/".$datoteka;
			copy($source,$destination);
		
						
		break;
	}
}
function odstrani_more_images($pot, $ime){
	//
	unlink($pot.$ime);
	unlink($pot."full/".$ime);
}

?>